Debian/GNU Linux OMSA 5.2 package

Patrick_Boyd at Dell.com Patrick_Boyd at Dell.com
Wed Jun 6 12:32:22 CDT 2007


You need to verify that the MPTCTL driver is loaded. This is OMSA's
interface to the SAS 5, PERC 4/IM, and several non-RAID cards.

-----Original Message-----
From: linux-poweredge-bounces at dell.com
[mailto:linux-poweredge-bounces at dell.com] On Behalf Of Marcus Bointon
Sent: Wednesday, June 06, 2007 3:32 AM
To: Hiroyuki Yoshimura
Cc: linux-poweredge-Lists
Subject: Re: Debian/GNU Linux OMSA 5.2 package

On 6 Jun 2007, at 07:32, Hiroyuki Yoshimura wrote:

> omreport storage controller
> No controllers found

I've found that a reboot fixes this, and the same applied when  
upgrading 5.1->5.2. Not pretty, but it works.

Marcus
-- 
Marcus Bointon
Synchromedia Limited: Creators of http://www.smartmessages.net/
UK resellers of info at hand CRM solutions
marcus at synchromedia.co.uk | http://www.synchromedia.co.uk/

_______________________________________________
Linux-PowerEdge mailing list
Linux-PowerEdge at dell.com
http://lists.us.dell.com/mailman/listinfo/linux-poweredge
Please read the FAQ at http://lists.us.dell.com/faq



More information about the Linux-PowerEdge mailing list